Subject: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Michael Albinus <[email-masked]>
Date: Wed, 21 Oct 2020 11:56:05 +0200

Juri Linkov <[email-masked]> writes:

Hi Juri,

>> Will do, no problem for me. Just one question: "emacs -Q" on both Fedora
>> 32 and Ubuntu 20.04 don't show proper symbols for this (and TaiViet). I
>> guess it needs another font to be loaded?
>
> Yes, an additional font is needed.  It seems the latest Mint installs it
> by default.  On earlier versions all additional fonts can be installed with:
>
>   sudo apt-get install fonts-noto-core
>
> I guess a similar package should exist for Ubuntu (not sure for Fedora).
> Then no empty boxes are shown in etc/HELLO.

Thanks, that helps also for Ubuntu. On Fedora, I haven't found a
comprehensive font package similar to this, so I have applied

$ sudo yum install google-noto-sans-javanese-fonts google-noto-sans-tai-viet-fonts

Best regards, Michael.